Subject: RE: Hubbard (ENA)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 12 Dec 2001 07:08:28 -0800 (PST)

Charlie,

	I think your summary is very good. I would like to add that although Midland cannot discontinue service to ENA for failure to pay the $88,816.33 and $39,881.55 invoices, Midland can shut off service if ENA fails to pay any future invoices. So, it's imperative that someone from Northern very closely monitor the situation with ENA and Midland to ensure that ENA makes the necessary payments. In addition, the bankruptcy court may require ENA to provide Midland with "adequate assurance" of future payments. If required, this will most likely take the form of a cash deposit or a letter of credit. Again, if ENA fails to provide this adequate assurance, Midland may discontinue service.

 -----Original Message-----
From: 	Graham, Charlie  
Sent:	Tuesday, December 11, 2001 5:05 PM
To:	Rice, Randy; Gilbert, Tom
Cc:	Rapp, Bill; Brassfield, Morris; Dushinske, John; Fancler, Dan; Miller, Mary Kay; Marion, Pierre; Centilli, James; Porter, J. Gregory; Zabawa, Mike
Subject:	Hubbard (ENA)

After the meeting yesterday and speaking to Bill Rapp and several others today I believe I can summarize the Hubbard/ENA circumstances as they exist right now:

1)  The Hubbard Compression Services Agreement is with Enron North America (ENA) and ENA has filed for bankruptcy.
2)  The outstanding Oct. ($88,816.33) and Nov. ($39,881.55) Midland Power Coop electric bills to ENA have not been paid, and probably won't be until the bankruptcy proceeding unfolds (if at all).
3)  Under bankruptcy law, a utility cannot discontinue service to a debtor for not paying invoices outstanding at the time bankruptcy is filed and Bill Rapp has asked ENA's bankruptcy attorneys to provide the attached notice to Midlands Power Cooperative.
4)  Under supervision of the bankruptcy court, future invoices received after bankruptcy was filed (Dec 2) will be paid by ENA (if they have the cash?).
5)  ENA's nomination of 2,010 dth/d of "Monthly Fuel Gas Payable" from NNG has been confirmed and is flowing.  (This is their source of cash!?)
6)  Gas Accounting will continue to pay the "Monthly Demand Charge" ($64,549), and the "Monthly Peak Compression Service Charges" (ranges from $300 to $40,000).  The next payment is not due until the end of December.
7)  ENA's O&M payment to NNG for motor operation ($4,072.82) will be billed on the 20th of each month.  One month's payment should have been outstanding when bankruptcy was filed and therefore not paid, however, it was actually paid to NNG on Dec. 6th.
8)  ENA's next $320,000 "Peak Associated Payment" is not due to NNG until July 1, 2002.

There is no certainty when dealing with a bankrupt entity, however, this is where we are today.  The theme I keep hearing is business as usual. 

Tom,

Someone from Operations should probably follow-up with Midland Power (I suggest a boat load of empathy regarding their $128,000 in limbo) after they get the ENA letter.

Charlie Graham
Phone 402-398-7061
Fax 402-398-7122 
OMA 0629

 << File: 56q101!.DOC >>